<level>
	<time>300000</time>
	<colors>12457</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich11.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich09.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich10.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich09-12-empty.png</texture>
		<style>kirpich912</style>
	</alias>
	<playfield>
0xcvcxzcvzx00x0x0
0vcczvczxcx0c0x0z
0cz0000000c00x0z0
00cv0000000000000
.00xc0000000000..
..00vz00000000...
...00cv0000000...
..00cz00000000...
.00cx0000000000..
00vx0000000000000
0zx0000000z00v000
0czxczvxvzx0x0x00
0xcvzzxcvxx00z000
	</playfield>
	<fill>
00000000000000000
00000000000000000
00000000000000000
00000000000000000
.00000000000000..
..000000000000...
...00000000000...
..000000000000...
.00000000000000..
00000000000000000
00000000000000000
00000000000000000
00000000000000000
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg1.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>